@pectin/babelrc

    3.3.3 • Public • Published

    @pectin/babelrc

    Locate and prepare custom babel config for rollup-plugin-babel

    Usage

    In a rollup.config.js:

    const babel = require('rollup-plugin-babel');
    const babelrc = require('@pectin/babelrc');
    const pkg = require('./package.json);
    
    module.exports = {
        plugins: [
            babel(babelrc(pkg))
        ]
    };
    

    Note: This package requires node >=8.9.

    Related

    Check the Pectin project docs for more information.

    Install

    npm i @pectin/babelrc

    DownloadsWeekly Downloads

    62

    Version

    3.3.3

    License

    ISC

    Unpacked Size

    10.3 kB

    Total Files

    5

    Last publish

    Collaborators

    • evocateur